time.sleep(0.05);
sound.playSoundUI("sound.dialogues");
chat.print("<Stranger> Hi !");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("It's me again.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("I see you found the RCIST leader's hiding place, as intented.");
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("Now that you have infiltrated their town, I would like you to do something else for our king.");
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("But first of all, you'll have to find something...");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("RCIST are specialized in explosives...");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Go and ask the mayor to give you a bomb bag.");
time.sleep(6);
sound.playSoundUI("sound.dialogues");
chat.print("I know it doesn't make much sense right now...");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("But I can explain more later.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("Just do what you're asked, otherwise I shall cut you with my sword.");
